<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'en_ar', version '3.8'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = '<p>Courses can be created automatically if there are enrolments to a course that doesn\'t yet exist in Moodle</p><p>If ye are using automatic course creation, it is recommended that ye remove the following capabilities: moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname and moodle/course:changesummary, from the relevant roles to prevent modifications of the four course fields specified above (ID number, shortname, fullname and summary).</p>';
$string['bind_dn'] = 'If ye want to use a bind user to search users, specify it here. Someting like \'cn=ldapuser,ou=public,o=org';
$string['idnumber_attribute'] = 'If the group membership contains distinguised names, specify the same attribute ye have used for the user \'ID Number\' mapping in the LDAP authentication settings';
$string['memberattribute_isdn'] = 'If the group membership contains distinguised names, ye need to specify it here. If it does, ye also need to configure the remaining settings of this section';
$string['nested_groups'] = 'Do ye want to use nested groups (groups of groups) for enrolment?';
$string['ok'] = 'Aye!';
$string['phpldap_noextension'] = '<em>The PHP LDAP module does not seem to be present. Please ensure it is installed and enabled if ye want to use this enrolment plugin.</em>';
$string['pluginname_desc'] = '<p>Ye can use an LDAP server to control yer enrolments. It is assumed yer LDAP tree contains groups that map to the courses, and that each of those groups/courses will have membership entries to map to students.</p><p>It is assumed that courses are defined as groups in LDAP, with each group having multiple membership fields (<em>member</em> or <em>memberUid</em>) that contain a uniqueidentification of the user.</p><p>To use LDAP enrolment, yer users <strong>must</strong> to have a valid  idnumber field. The LDAP groups must have that idnumber in the member fields for a user to be enrolled in the course. This will usually work well if ye are already using LDAP Authentication.</p><p>Enrolments will be updated when the user logs in. Ye can also run a script to keep enrolments in synch. Look in <em>enrol/ldap/cli/sync.php</em>.</p><p>This plugin can also be set to automatically create new courses when new groups appear in LDAP.</p>';
$string['role_mapping'] = '<p>For each role that ye want to assign from LDAP, ye need to specify the list of contexts where the role courses\'s groups are located. Separate different contexts with \';\'.</p><p>Ye also need to specify the attribute yer LDAP server uses to hold the members of a group. Usually \'member\' or \'memberUid\'</p>';
$string['user_attribute'] = 'If the group membership contains distinguised names, specify the attribute used to name/search users. If ye are using LDAP authentication, this value should match the attribute specified in the \'ID Number\' mapping in the LDAP authentication plugin';
$string['version'] = 'The version of the LDAP protocol yer server is using';
