<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'en_ar', version '3.8'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['formnotavailable'] = 'Advanced grading method was selected to use but the grading form is not available yet. Ye may need to define it first via a link in the Administration block.';
$string['manageactiondeleteconfirm'] = 'Ye are going to delete the grading form \'{$a->formname}\' and all the associated information from \'{$a->component} ({$a->area})\'. Please make sure ye understand the following consequences:

* There is no way to undo this operation.
* Ye can switch to another grading method including the \'Simple direct grading\' without deleting this form.
* All the information about how the grading forms are filled will be lost.
* The calculated result grades stored in the gradebook will not be affected. However the explanation of how they were calculated will not be available.
* This operation does not affect eventual copies of this form in other activities.';
$string['manageactionshareconfirm'] = 'Ye are going to save a copy of the grading form \'{$a}\' as a new public template. Other users at yer site will be able to create new grading forms in their activities from that template.';
$string['searchtemplate_help'] = 'Ye can search for a grading form and use it as a template for the new grading form here. Simply type words that should appear somewhere in the form name, its description or the form body itself. To search for a phrase, wrap the whole query in double quotes.

By default, only the grading forms that have been saved as shared templates are included in the search results. Ye can also include all yer own grading forms in the search results. This way, ye can simply re-use yer grading forms without sharing them. Only forms marked as \'Ready for usage\' can be re-used this way.';
$string['templatedeleteconfirm'] = 'Ye are going to delete the shared template \'{$a}\'. Deleting a template does not affect existing forms that were created from it.';
$string['templatepickconfirm'] = 'Do ye want to use the grading form \'{$a->formname}\' as a template for the new grading form in \'{$a->component} ({$a->area})\'?';
