<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'en_ar', version '3.8'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['basiclti_in_new_window'] = 'Yer activity has opened in a new window';
$string['cannot_delete'] = 'Ye may not delete this tool configuration.';
$string['cannot_edit'] = 'Ye may not edit this tool configuration.';
$string['delete_confirmation'] = 'Are ye sure ye want to delete this external tool configuration?';
$string['errormisconfig'] = 'Misconfigured tool. Please ask yer Moodle administrator to fix the configuration of the tool.';
$string['external_tool_type_help'] = 'The main purpose of a tool configuration is to set up a secure communication channel between Moodle and the tool provider.
It also provides an opportunity for configuration defaults and setting up additional services provided by the tool.

* **Automatic, based on Launch URL** - This setting should be used in almost all cases. Moodle will select the most appropriate tool configuration
       based on the Launch URL. Tools configured by both an administrator or within this course will be used.
       When the Launch URL is specified, Moodle will provide feedback on whether it recognizes it or not. If Moodle does not recognize the Launch URL,
       ye may need to enter the tool configuration details manually.
* **A specific tool type** - By selecting a specific tool type, ye can force Moodle to use that tool configuration when communicating with the
       external tool provider. If the Launch URL does not appear to belong to the tool provider, a warning will appear. In some cases, it is not necessary
       to enter a Launch URL when providing a specific tool type (if not launching to a particular resource within the tool provider).
* **Custom configuration** - To setup custom tool configuration on just this instance, show Advanced options, and enter the consumer key and
       shared secret yourself. If ye do not have a consumer key and shared secret, ye may be able to request them from the tool provider.
       Not all tools require a consumer key and shared secret, in which case the fields may be left blank.

### Tool type editing

Three icons are available after the External tool type dropdown list:

* **Add** - Create a course level tool configuration. All External Tool instances in this course may use the tool configuration.
* **Edit** - Select a course level tool type from the dropdown, then click this icon. The details of the tool configuration may be edited.
* **Delete** - Remove the selected course level tool type.';
$string['filter_basiclti_configlink'] = 'Configure yer preferred sites and their passwords';
$string['forced_help'] = 'This setting has been forced in a course or site level tool configuration. Ye may not change it from this interface.';
$string['launch_url_help'] = 'The Launch URL indicates the web address of the External Tool, and may contain additional information, such as the resource to show.
If ye are unsure what to enter for the Launch URL, please check with the tool provider for more information.

If ye have selected a specific tool type, ye may not need to enter a Launch URL. If the tool link is used to just launch
into the tool provider\'s system, and not go to a specific resource, this will likely be the case.';
$string['lti_launch_error_unsigned_help'] = '<p>
        This error may be a result of a missing consumer key and shared secret for the tool provider.
    </p>
    <p>
        If ye have a consumer key and shared secret, ye may enter it when editing the external tool instance (make sure advanced options are visible).<br />
        Alternatively, ye may create a course level tool provider configuration <a href="{$a->course_tool_editor}">here</a>.
    </p>';
$string['lti_tool_request_added'] = 'Tool configuration request successfully submitted. Ye may need to contact an administrator to complete the tool configuration.';
$string['modulename_help'] = 'The external tool activity module enables students to interact with learning resources and activities on other web sites. For example, an external tool could provide access to a new activity type or learning materials from a publisher.

To create an external tool activity, a tool provider which supports LTI (Learning Tools Interoperability) is required. A teacher can create an external tool activity or make use of a tool configured by the site administrator.

External tool activities differ from URL resources in a few ways:

* External tools are context aware i.e. they have access to information about the user who launched the tool, such as institution, course and name
* External tools support reading, updating, and deleting grades associated with the activity instance
* External tool configurations create a trust relationship between yer site and the tool provider, allowing secure communication between them';
$string['redirect'] = 'Ye will be redirected in few seconds. If ye are not, press the button.';
