<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'en_ar', version '3.8'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ready for ye ship';
$string['actionchoice'] = 'What do ye want to do with the file \'{$a}\'?';
$string['activeusers'] = 'Active sailors';
$string['activityiscurrentlyhidden'] = 'Sorry, thee activity is currently buried';
$string['activityselect'] = 'Select thee activity to be moved elsewhere';
$string['activityweighted'] = 'Activity per sailor';
$string['addcountertousername'] = 'Create sailor by adding thee number to thy sailorname';
$string['addnewuser'] = 'Add a new sailor';
$string['addnousersrecip'] = 'Add sailors who haven\'t accessed this {$a} to recipient list';
$string['addstudent'] = 'Add trainee sailor';
$string['adminhelpaddnewuser'] = 'To manually create a new sailor account';
$string['adminhelpassignsiteroles'] = 'Apply defined site roles to specific sailors';
$string['adminhelpassignstudents'] = 'Go into a course and add trainee sailors from thee admin menu';
$string['adminhelpauthentication'] = 'Ye can use internal user accounts or external databases';
$string['adminhelpconfiguration'] = 'Configure how thee ship looks and works';
$string['adminhelpconfigvariables'] = 'Configure variables that affect general operation of thee ship';
$string['adminhelpedituser'] = 'Browse thee list of sailor accounts and edit any of them';
$string['adminhelpenvironment'] = 'Check how yer server suits current and future installation requirements';
$string['adminhelpmanageroles'] = 'Create and define roles that may be applied to sailors';
$string['adminhelpmymoodle'] = 'Configure the My Moodle blocks for sailors';
$string['adminhelpuploadusers'] = 'Import new sailor accounts from a text file';
$string['adminhelpusers'] = 'Define yer users and set up authentication';
$string['administrator'] = 'Captain';
$string['administratordescription'] = 'Captains can usually do anything on the ship, in all courses.';
$string['administrators'] = 'Captains';
$string['administratorsall'] = 'All captains';
$string['administratorsandteachers'] = 'Captains and teachers';
$string['areyousuretorestorethis'] = 'Do ye want to continue?';
$string['areyousuretorestorethisinfo'] = 'Later in this process ye will have a choice of adding this backup to an existing course or creating a completely new course.';
$string['authenticateduser'] = 'Authenticated sailor';
$string['authenticateduserdescription'] = 'All logged in sailors';
$string['autosubscribeno'] = 'Nay: don\'t automatically subscribe thee to forums';
$string['autosubscribeyes'] = 'Aye: when I post, subscribe me to that forum';
$string['backtopageyouwereon'] = 'Back to the page ye were on';
$string['backupfailed'] = 'Some of yer courses weren\'t saved!!';
$string['backupincludemoduleshelp'] = 'Choose whether ye want to include course modules, with or without user data, in automated backups';
$string['backupincludemoduleuserdatahelp'] = 'Choose whether ye want to include module user data in automated backups.';
$string['backupnonisowarning'] = 'Warning: this backup is from a non-Unicode version of Moodle (pre 1.6).  If this backup contains any non-ISO-8859-1 texts then they may be CORRUPTED if ye try to restore them to this Unicode version of Moodle.  See the <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> for more information about how to recover this backup correctly.';
$string['backupsavetohelp'] = 'Full path to the directory where ye want to save the backup files<br />(leave blank to save in its course default dir)';
$string['backuptakealook'] = 'Please take a look at yer backup logs in:
  {$a}';
$string['changesmadereallygoaway'] = 'Ye have made changes. Are ye sure ye want to navigate away and lose yer changes?';
$string['chooselogs'] = 'Choose which logs ye want to see';
$string['chooseuser'] = 'Choose a sailor';
$string['commentsrequirelogin'] = 'Ye need to login to view the comments';
$string['confirmcheckfull'] = 'Are ye absolutely sure ye want to confirm {$a} ?';
$string['confirmed'] = 'Yer registration has been confirmed';
$string['confirmednot'] = 'Yer registration has not yet been confirmed!';
$string['continuetocourse'] = 'Click here to enter yer course';
$string['cookiesenabled'] = 'Cookies must be enabled in yer browser';
$string['cookiesenabled_help'] = 'Two cookies are used by this site:

The essential one is the session cookie, usually called MoodleSession. Ye must allow this cookie into yer browser to provide continuity and maintain yer login from page to page. When ye log out or close the browser this cookie is destroyed (in yer browser and on the server).

The other cookie is purely for convenience, usually called something like MOODLEID. It just remembers yer username within the browser. This means when ye return to this site the username field on the login page will be already filled out for you. It is safe to refuse this cookie - ye will just have to retype yer username every time ye log in.';
$string['cookiesenabledonlysession'] = 'Cookies must be enabled in yer browser';
$string['cookiesnotenabled'] = 'Unfortunately, cookies are currently not enabled in yer browser';
$string['copyinguserfiles'] = 'Copying sailor files';
$string['courseapprovedemail'] = 'Yer requested course, {$a->name}, has been approved and ye have been made a {$a->teacher}.  To access yer new course, go to {$a->url}';
$string['courseapprovedemail2'] = 'Yer requested course, {$a->name}, has been approved.  To access yer new course, go to {$a->url}';
$string['courseapprovedsubject'] = 'Yer course has been approved!';
$string['courselegacyfiles_help'] = 'The course files area provides some backward compatibility with Moodle 1.9 and earlier.  All files in this area are always accessible to all participants in the course (whether ye link to them or not) and there is no way to know where any of these files are being used in Moodle.

If ye use this area to store course files, ye can expose yourself to a number of privacy and security issues, as well as experiencing missing files in backups, course imports and any time content is shared or re-used.  It is therefore recommended that ye do not use this area unless ye really know what ye are doing.';
$string['coursereasonforrejecting'] = 'Yer reasons for rejecting this request';
$string['courserejectemail'] = 'Sorry, but the course ye requested has been rejected. Here is the reason provided:

{$a}';
$string['courserejectreason'] = 'Outline yer reasons for rejecting this course<br />(this will be emailed to the requester)';
$string['courserejectsubject'] = 'Yer course has been rejected';
$string['courserequestdetails'] = 'Details of the course ye are requesting';
$string['courserequestfailed'] = 'For some reason, yer course request could not be saved';
$string['courserequestintro'] = 'Use this form to request a course to be created for you.<br />Try and fill in as much information as ye can to allow<br />the administrators to understand yer reasons for wanting this course.';
$string['courserequestsuccess'] = 'Yer course request has been saved successfully. Ye will be sent an email to inform ye whether yer request was approved.';
$string['coursesearch_help'] = 'Ye can search for multiple words at once.<br /><br />word : find any match of this word within the text.<br />+word : only exact matching words will be found.<br />-word : don\'t include results containing this word.';
$string['createuserandpass'] = 'Choose yer username and password';
$string['creatingusers'] = 'Creating sailors';
$string['deletecategorycheck'] = 'Are ye absolutely sure ye want to completely delete this category <b>\'{$a}\'</b>?<br />This will move all courses into the parent category if there is one, or into Miscellaneous.';
$string['deletecategorycheck2'] = 'If ye delete this category, ye need to choose what to do with the courses and subcategories it contains.';
$string['deletecheckfiles'] = 'Are ye absolutely sure ye want to delete these files?';
$string['deletecheckfull'] = 'Are ye absolutely sure ye want to completely delete {$a} ?';
$string['deletechecktype'] = 'Are ye sure that ye want to delete this {$a->type}?';
$string['deletechecktypename'] = 'Are ye sure that ye want to delete the {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Ye are about to delete these files';
$string['deletecoursecheck'] = 'Are ye absolutely sure ye want to completely delete this course and all the data it contains?';
$string['dndenabled_inbox'] = 'Ye can drag and drop files here to add them.';
$string['dndnotsupported_help'] = 'Yer browser does not support drag and drop upload.<br />This feature is available in all recent versions of Chrome, Firefox and Safari, as well as Internet Explorer v10 and above.';
$string['doyouagree'] = 'Have ye read these conditions and understood them?';
$string['edhelpaspellpath'] = 'To use spell-checking within the editor, ye MUST have <strong>aspell 0.50</strong> or later installed on yer server, and ye must specify the correct path to access the aspell binary.  On Unix/Linux systems, this path is usually <strong>/usr/bin/aspell</strong>, but it might be something else.';
$string['edituser'] = 'Edit sailor accounts';
$string['emailconfirm'] = 'Confirm yer account';
$string['emailconfirmation'] = 'Hi {$a->firstname},

A new account has been requested at \'{$a->sitename}\'
using yer email address.

To confirm yer new account, please go to this web address:

{$a->link}

In most mail programs, this should appear as a blue link
which ye can just click on.  If that doesn\'t work,
then cut and paste the address into the address
line at the top of yer web browser window.

If ye need help, please contact the site administrator,
{$a->admin}';
$string['emailconfirmsent'] = '<p>An email should have been sent to yer address at <b>{$a}</b></p>
   <p>It contains easy instructions to complete yer registration.</p>
   <p>If ye continue to have difficulty, contact the site administrator.</p>';
$string['emaildigestoff'] = 'Nay digest (single email per forum post)';
$string['emailmustbereal'] = 'Note: yer email address must be a real one';
$string['emailpasswordchangeinfo'] = 'Hi {$a->firstname},

Someone (probably you) has requested a new password for your
account on \'{$a->sitename}\'.

To change yer password, please go to the following web address:

{$a->link}

In most mail programs, this should appear as a blue link
which ye can just click on.  If that doesn\'t work,
then cut and paste the address into the address
line at the top of yer web browser window.

If ye need help, please contact the site administrator,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Hi {$a->firstname},

Someone (probably you) has requested a new password for your
account on \'{$a->sitename}\'.

Unfortunately yer account on this site is disabled and can not be reset,
please contact the site administrator,
{$a->admin}';
$string['emailpasswordconfirmation'] = 'Hi {$a->firstname},

Someone (probably you) has requested a new password for your
account on \'{$a->sitename}\'.

To confirm this and have a new password sent to ye via email,
go to the following web address:

{$a->link}

In most mail programs, this should appear as a blue link
which ye can just click on.  If that doesn\'t work,
then cut and paste the address into the address
line at the top of yer web browser window.

If ye need help, please contact the site administrator,
{$a->admin}';
$string['emailpasswordconfirmmaybesent'] = '<p>If ye supplied a correct username or email address then an email should have been sent to you.</p>
   <p>It contains easy instructions to confirm and complete this password change.
If ye continue to have difficulty, please contact the site administrator.</p>';
$string['emailpasswordconfirmsent'] = 'An email should have been sent to yer address at <b>{$a}</b>.
<br />It contains easy instructions to confirm and complete this password change.
If ye continue to have difficulty, contact the site administrator.';
$string['emailpasswordsent'] = 'Thank ye for confirming the change of password.
An email containing yer new password has been sent to yer address at<br /><b>{$a->email}</b>.<br />
The new password was automatically generated - ye might like to
<a href="{$a->link}">change yer password</a> to something easier to remember.';
$string['enteremail'] = 'Enter yer email address';
$string['enteremailaddress'] = 'Enter in yer email address to reset your
   password and have the new password sent to ye via email.';
$string['enterusername'] = 'Enter yer username';
$string['errorwhenconfirming'] = 'Ye are not confirmed yet because an error occurred.  If ye clicked on a link in an email to get here, make sure that the line in yer email wasn\'t broken or wrapped. Ye may have to use cut and paste to reconstruct the link properly.';
$string['failedloginattempts'] = '{$a->attempts} failed logins since yer last login';
$string['firsttime'] = 'Is this yer first time here?';
$string['forcepasswordchangecheckfull'] = 'Are ye absolutely sure ye want to force a password change to {$a} ?';
$string['forcepasswordchangenotice'] = 'Ye must change yer password to proceed.';
$string['forgotten'] = 'Forgotten yer username or password?';
$string['gpl'] = 'Copyright (C) 1999 onwards  Martin Dougiamas  (http://moodle.com)

This program is free software; ye can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at yer option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

See the Moodle License information page for full details:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 onwards Martin Dougiamas (http://moodle.com)

This program is free software: ye can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at yer option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

See the Moodle License information page for full details:
http://docs.moodle.org/dev/License';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> has been enabled for this site. If ye don\'t upload a profile picture Moodle will attempt to load a profile picture for ye from Gravatar.';
$string['groupnotamember'] = 'Sorry, ye are not a member of that group';
$string['groupsnone'] = 'Nay groups';
$string['htmleditordisabled'] = 'Ye have disabled the HTML editor in yer user profile';
$string['htmleditordisabledbrowser'] = 'The HTML editor is unavailable because yer web browser is not compatible';
$string['importdataexported'] = 'Exported data from \'from\' course successfully.<br /> Continue to import into yer \'to\' course.';
$string['importdatafinished'] = 'Import complete! Continue to yer course';
$string['interestslist_help'] = 'Enter yer interests separated by commas. Yer interests will be displayed on yer profile page as tags.';
$string['lastlogin'] = 'Last boarding';
$string['legacythemeinuse'] = 'This site is being displayed to ye in compatibility mode because yer browser is too old.';
$string['liketologin'] = 'Would ye like to log in now with a full user account?';
$string['loggedinas'] = 'Ye are boarded as {$a}';
$string['loggedinasguest'] = 'Ye are currently boarded as a landlubber';
$string['loggedinnot'] = 'Ye are not boarded.';
$string['login'] = 'Go aboard!';
$string['loginalready'] = 'Ye are already boarded';
$string['loginas'] = 'Go aboard as';
$string['loginaspasswordexplain'] = '<p>Ye must enter the special "loginas password" to use this feature.<br />If ye do not know it, ask yer server administrator.</p>';
$string['loginguest'] = 'Go aboard as landlubber';
$string['loginsite'] = 'Go aboard this ship';
$string['loginsteps'] = 'Ahoy! For full access to courses you\'ll need to take
   a minute to create a new account for yourself on this web site.
   Each of the individual courses may also have a one-time
   "enrolment key", which ye won\'t need until later. Here are
   the steps:
   <ol>
   <li>Fill out the <a href="{$a}">New Account</a> form with yer details.</li>
   <li>An email will be immediately sent to yer email address.</li>
   <li>Read yer email, and click on the web link it contains.</li>
   <li>Yer account will be confirmed and ye will be logged in.</li>
   <li>Now, select the course ye want to participate in.</li>
   <li>If ye are prompted for an "enrolment key" - use the one
   that yer teacher has given you. This will "enrol" ye in the
   course.</li>
   <li>Ye can now access the full course. From now on ye will only need
   to enter yer personal username and password (in the form on this page)
   to log in and access any course ye have enrolled in.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Hi!</p>
<p>For full access to courses you\'ll need to create yourself an account.</p>
<p>All ye need to do is make up a username and password and use it in the form on this page!</p>
<p>If someone else has already chosen yer username then you\'ll have to try again using a different username.</p>';
$string['logout'] = 'Disembark';
$string['logoutconfirm'] = 'Do ye really want to disembark?';
$string['makeeditable'] = 'If ye make \'{$a}\' editable by the web server process (eg apache) then ye could edit this file directly from this page';
$string['maxfilesreached'] = 'Ye are allowed to attach a maximum of {$a} file(s) to this item';
$string['messageprovider:instantmessage_help'] = 'This section configures what happens to messages that are sent to ye directly from other users on this site.';
$string['missingcategory'] = 'Ye need to choose a category';
$string['mustconfirm'] = 'Ye need to confirm yer boarding credentials';
$string['nameforlink'] = 'What do ye want to call this link?';
$string['newpasswordfromlost'] = '<strong>NOTICE:</strong> Yer <strong>Current password</strong> will have been sent to ye in the <strong>second</strong> of the two emails sent as part of the lost password recovery process. Make sure ye have received yer replacement password before continuing with this screen.';
$string['newpasswordtext'] = 'Ahoy {$a->firstname},

Yer account password at \'{$a->sitename}\' has been reset
and ye have been issued with a new temporary password.

Yer current boarding information is now:
   username: {$a->username}
   password: {$a->newpassword}

Please go to this page to change yer password:
   {$a->link}

In most mail programs, this should appear as a blue link
which ye can just click on.  If that doesn\'t work,
then cut and paste the address into the address
line at the top of yer web browser window.

Cheers from the \'{$a->sitename}\' administrator,
{$a->signoff}';
$string['newusernewpasswordtext'] = 'Ahoy {$a->firstname},

A new account has been created for ye at \'{$a->sitename}\'
and ye have been issued with a new temporary password.

Yer current boarding information is now:
   username: {$a->username}
   password: {$a->newpassword}
             (you will have to change yer password
              when ye login for the first time)

To start using \'{$a->sitename}\', login at
   {$a->link}

In most mail programs, this should appear as a blue link
which ye can just click on.  If that doesn\'t work,
then cut and paste the address into the address
line at the top of yer web browser window.

Cheers from the \'{$a->sitename}\' administrator,
{$a->signoff}';
$string['no'] = 'Nay';
$string['noblockstoaddhere'] = 'There are no blocks that ye can add to this page.';
$string['nochange'] = 'Nay change';
$string['nocomments'] = 'Nay comments';
$string['nocourses'] = 'Nay courses';
$string['nocoursesfound'] = 'Nay courses were found with thee words \'{$a}\'';
$string['nocoursesyet'] = 'Nay courses in thy category';
$string['nofilesselected'] = 'Nay files have been selected to restore';
$string['nofilesyet'] = 'Nay files have been uploaded to yer course yet';
$string['nograde'] = 'Nay grade';
$string['noimagesyet'] = 'Nay images have been uploaded to yer course yet';
$string['nologsfound'] = 'Nay logs have been found';
$string['nomatchingusers'] = 'Nay users match \'{$a}\'';
$string['norecentactivity'] = 'Nay recent activity';
$string['noreplybouncemessage'] = 'Ye have replied to a no-reply email address. If ye were attempting to reply to a forum post, please instead reply using the {$a} forums.

Following is the content of yer email:';
$string['noresults'] = 'Nay results';
$string['nostudentsyet'] = 'Nay students enrolled in thee course ye';
$string['noteusercannotrolldatesoncontext'] = '<strong>Note:</strong> The ability to roll dates when restoring this backup has been disabled because ye lack the required permissions.';
$string['nothingnew'] = 'Nothing new since yer last boarding';
$string['noticenewerbackup'] = 'This backup file has been created with Moodle {$a->backuprelease} ({$a->backupversion}) and it\'s newer than yer currently installed Moodle {$a->serverrelease} ({$a->serverversion}). This could cause some inconsistencies because backwards compatibility of backup files cannot be guaranteed.';
$string['notifyloginfailuresmessageend'] = 'Ye can view these logs at {$a}/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Here is a list of failed boarding attempts at {$a} since ye were last notified';
$string['notingroup'] = 'Sorry, but ye need to be part of a group to see this activity.';
$string['nousersfound'] = 'Nay users found';
$string['novalidcourses'] = 'Nay valid courses to bee shown';
$string['ok'] = 'Aye!';
$string['olduserdirectory'] = 'This is the OLD users directory, and is no longer needed. Ye may safely delete it. The files it contains have been copied to the NEW user directory.';
$string['passwordextlink'] = 'The following link has been provided to recover yer lost password. This will take ye out of Moodle.';
$string['passwordforgotteninstructions'] = 'Yer details must first be found in the user database. Please enter <strong>either</strong> yer username or yer registered email address in the appropriate box. There is no need to enter both.';
$string['passwordforgotteninstructions2'] = 'To reset yer password, submit yer username or yer email address below. If we can find ye in the database, an email will be sent to yer email address, with instructions how to get access again.';
$string['passwordnohelp'] = 'Nay help is available to find yer lost password. Please contact yer Moodle administrator.';
$string['passwordrecovery'] = 'Aye, help me get on board';
$string['passwordsenttext'] = '<p>An email has been sent to yer address at {$a->email}.</p>
   <p><b>Please check yer email for yer new password</b></p>
   <p>The new password was automatically generated, so ye might like to
   <a href="{$a->link}">change it to something easier to remember</a>.</p>';
$string['pathnotexists'] = 'Path doesn\'t exist in yer server!';
$string['paymentsorry'] = 'Thank ye for yer payment!  Unfortunately yer payment has not yet been fully processed, and ye are not yet registered to enter the course "{$a->fullname}".  Please try continuing to the course in a few seconds, but if ye continue to have trouble then please alert the {$a->teacher} or the site administrator';
$string['paymentthanks'] = 'Thank ye for yer payment!  Ye are now enrolled in yer course:<br />"{$a}"';
$string['plugindeletefiles'] = 'All data associated with the plugin \'{$a->name}\' has been deleted from the database. To prevent the plugin re-installing itself, ye should now delete this directory from yer server: {$a->directory}';
$string['policyagree'] = 'Ye must agree to this policy to continue using this site.  Do ye agree?';
$string['registrationcontactno'] = 'Nay, thee do not want thee contact form in thy site listing';
$string['registrationcontactyes'] = 'Aye, provide a form for prospective Moodlers to contact me';
$string['registrationinfo'] = '<p>This page allows ye to register yer Moodle site with moodle.org.  Registration is free.
The main benefit of registering is that ye will be added to a low-volume mailing list
for important notifications such as security alerts and new releases of Moodle.</p>
<p>By default, yer information will be kept private, and will never be sold or passed on to anyone else.  The only
   reason for collecting this information is for support purposes, and to help build up a statistical
   picture of the Moodle community as a whole.</p>
<p>If ye choose, ye can allow yer site name, country and URL to be added to the public list of Moodle Sites.</p>
<p>All new registrations are verified manually before they are added to the list, but once ye are added ye can update yer registration (and yer entry on the public list) at any time by resubmitting this form.</p>';
$string['registrationno'] = 'Nay, thee do not want to receive email';
$string['registrationyes'] = 'Aye, notify me about important issues';
$string['resetinfo'] = 'This page allows ye to empty a course of sailor data, while retaining the activities and other settings.  Please be warned that by choosing items below and submitting this page ye will delete yer chosen sailor data from this course forever!';
$string['restorecannotassignroles'] = 'Restore needs to assign roles and ye do not have permission to do so';
$string['restorecannotcreateorassignroles'] = 'Restore needs to create or assign roles and ye do not have permission to do so';
$string['restorecannotcreateuser'] = 'Restore needs to create user \'{$a}\' from backup file and ye do not have permission to do so';
$string['restorecannotoverrideperms'] = 'Restore needs to override permissions and ye do not have permission to do so';
$string['restoretositeadding'] = 'Warning: Ye are about to restore to the site front page, adding data to it!';
$string['restoretositedeleting'] = 'Warning: Ye are about to restore to the site front page, deleting data from it first!';
$string['restoreuserinfofailed'] = 'The restore process has stopped because ye don\'t have permission to restore user data.';
$string['rsserrorauth'] = 'Yer RSS link does not contain a valid authentication token.';
$string['rsskeyshelp'] = 'To ensure security and privacy, RSS feed URLs contain a special token that identifies the sailor they are for. This prevents other sailors from accessing areas of Moodle they shouldn\'t have access to via RSS feeds.</p><p>This token is automatically created the first time ye access an area of Moodle that produces an RSS feed. If ye feel that yer RSS feed token has been compromised in some way ye can request a new one by clicking the Reset link here. Please note that yer current RSS feed URLs will then become invalid.';
$string['scalestip'] = 'To create custom scales, use the \'Scales...\' link in yer course administration menu.';
$string['selectnos'] = 'Select all \'Nay\'';
$string['sitepartlist'] = 'Ye do not have the required permissions to view the participants list';
$string['sitepartlist0'] = 'Ye must be a site teacher to be allowed to see the site participants list';
$string['sitepartlist1'] = 'Ye must be a teacher to be allowed to see the site participants list';
$string['specifyname'] = 'Ye must specify a name.';
$string['studentnotallowed'] = 'Sorry, but ye can not enter this course as \'{$a}';
$string['switchdevicerecommended'] = 'Switch to the recommended theme for yer device';
$string['toomanybounces'] = 'That email address has had too many bounces. Ye <b>must</b> change it to continue.';
$string['trackforumsno'] = 'Nay: don\'t keep track of posts I have seen';
$string['trackforumsyes'] = 'Aye: highlight new posts for me';
$string['uploadfailednotrecovering'] = 'Yer file upload has failed because there was a problem with one of the files, {$a->name}.<br /> Here is a log of the problems:<br />{$a->problem}<br />Not recovering.';
$string['uploadnofilefound'] = 'Nay file was found - are ye sure ye selected one to upload?';
$string['uploadoldfilesdeleted'] = 'The old file(s) in yer upload area have been deleted';
$string['userdescription_help'] = 'This box enables ye to enter some text about yourself which will then be displayed on yer profile page for others to view.';
$string['warningdeleteresource'] = 'Warning: {$a} is referred in a resource. Would ye like to update the resource?';
$string['welcometocoursetext'] = 'Welcome to {$a->coursename}!

If ye have not done so already, ye should edit yer profile page so that we can learn more about you:

  {$a->profileurl}';
$string['whatforlink'] = 'What do ye want to do with the link?';
$string['whatforpage'] = 'What do ye want to do with the text?';
$string['whattocallzip'] = 'What do ye want to call the zip file?';
$string['wordforstudent'] = 'Yer word for Student';
$string['wordforstudents'] = 'Yer word for Students';
$string['wordforteacher'] = 'Yer word for Teacher';
$string['wordforteachers'] = 'Yer word for Teachers';
$string['yes'] = 'Aye';
$string['youareabouttocreatezip'] = 'Ye are about to create a zip file containing';
$string['youaregoingtorestorefrom'] = 'Ye are about to start the restore process for';
$string['youneedtoenrol'] = 'To perform that action ye need to enrol in this course.';
$string['yourlastlogin'] = 'Yer last boarding was';
$string['yourwordforx'] = 'Yer word for \'{$a}';
